Opened 6 years ago

Closed 5 years ago

#14094 closed defect (fixed)

Can not install ooni on Debian 8 Jessie amd64

Reported by: lampshade Owned by: anadahz
Priority: High Milestone:
Component: Archived/Ooni Version:
Severity: Keywords: ooni, bugreport, debian, jessie
Cc: hellais, ioerror, aagbsn, isis Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Hello
Next version of Debian Stable is under freeze for 2 months. Final release may be ready in two or three months. I am using it.
On 30th December 2014 I have done
git clone https://git.torproject.org/ooni-probe.git
and tried to use it. Firstly I did:
./setup-dependencies.sh -p
then
python setup.py install
After each command I had errors. I will provide full log.

Child Tickets

Attachments (1)

fullLog.tar.gz (38.8 KB) - added by lampshade 6 years ago.
install log

Download all attachments as: .zip

Change History (3)

Changed 6 years ago by lampshade

Attachment: fullLog.tar.gz added

install log

comment:1 in reply to:  description Changed 6 years ago by anadahz

Owner: changed from hellais to anadahz
Status: newaccepted

Replying to lampshade:

After each command I had errors. I will provide full log.

It seems that the package libdumbnet-devis missing.
Can you try installing this package and rerun the installation?

comment:2 Changed 5 years ago by hellais

Resolution: fixed
Status: acceptedclosed

I think the latest ooniprobe setup.py should work fine also on debian wheezy.

If that is not the case, please feel free to re-open this ticket.

Note: See TracTickets for help on using tickets.